@media (max-width:900px){
  .mqoph731oc .axkylfv1prhn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .t8pyphzw{justify-content:flex-start}
  .w1545i124b04nzh,.hz63v0t,.vbchjwbe9f,.xl95olas8udsj,.zztp8y6rhp0oet{grid-template-columns:1fr!important}
  .rdr6o0vac{display:block!important;transform:none!important}
  .uq027zn .vbchjwbe9f{grid-template-columns:1fr}
  .c9z4osw h2{font-size:34px}
}
@media (max-width:560px){
  .axkylfv1prhn{width:min(100% - 24px,1180px)}
  .w1545i124b04nzh{padding:18px}
  .z3f2hkzbjes{padding:6px 7px;font-size:13px}
  .ho8j6mm88oayeid,.rdr6o0vac,.l29nlcw7tjdtj6,.pganuemo,.lfz0ncntra4t82t,.txav8ppkyxpjigj{padding:16px}
}
